<?php
$z[0]=Array("field","枸杞观光园,枸杞观光园介绍,兴庆",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","枸杞观光园宁夏为枸杞之乡，枸杞园随处可见。较大规模的有：宁夏农科院园林研究所(银川新市区到滚钟口公路4千米处)、宁夏南梁农场枸杞园(银川火车站北行15千米)、中宁枸杞观光园(中宁黄河大桥东侧)等。每年5月下旬到9月份，是枸杞的成熟与采摘季节，红透的枸",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","枸杞观光园_兴庆区枸杞观光园旅游",358,427);
$z[2][4]['name']="title";
$z[3]=Array("field","",429,468);
$z[3][4]['name']="writer";
$z[4]=Array("field","",470,509);
$z[4][4]['name']="source";
$z[5]=Array("field","",511,551);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　枸杞观光园\n</p><p>　　宁夏为枸杞之乡，枸杞园随处可见。较大规模的有：宁夏农科院园林研究所(银川新市区到滚钟口公路4千米处)、宁夏南梁农场枸杞园(银川火车站北行15千米)、中宁枸杞观光园(中宁黄河大桥东侧)等。每年5月下旬到9月份，是枸杞的成熟与采摘季节，红透的枸杞如玛瑙玲珑，十分喜人。游客可以在枸杞园亲自采摘枸杞，购买新鲜和加工的枸杞制品。在南梁农场还可以参观“枸杞展览馆”，全面了解枸杞的种植历史和药用价值。<div align=center style=\"margin:0 0 0 5px\"></div>",553,1042);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140525/1400c91O03G0-2X09.gif",1044,1128);
$z[7][4]['name']="litpic";

?>